columnSuffix: null
handle: columnImages
instructions: null
name: "Images - Wall - Colonnes - Colonne d'images"
searchable: true
settings:
  allowSelfRelations: false
  allowSubfolders: false
  allowUploads: true
  allowedKinds:
    - image
  branchLimit: null
  defaultUploadLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  defaultUploadLocationSubpath: null
  maintainHierarchy: false
  maxRelations: 10
  minRelations: null
  previewMode: full
  restrictFiles: true
  restrictLocation: false
  restrictedDefaultUploadSubpath: null
  restrictedLocationSource: 'volume:98c66a94-87cd-434a-b770-db90a086623b' # News — single
  restrictedLocationSubpath: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: true
  showUnpermittedFiles: false
  showUnpermittedVolumes: true
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: site
type: craft\fields\Assets
